.kosik-kroky {margin: 20px 0px; padding: 10px 0}
.kosik-kroky li {float: left; padding:10px; list-style:none; width:140px; text-align:center; background: url(../img/kosik-kroky.png) no-repeat center 5px}
#kosik-kroky-zacatek {background:url(../img/kosik-kroky.png) no-repeat left 5px; }
#kosik-kroky-konec {background:url(../img/kosik-kroky.png) no-repeat right 5px; }
.kosik-kroky a {text-decoration:none; }
.kosik-kroky span {display:block; font-size:15px; }
.kosik-kroky .cislo, .cislo {border:1px solid #9c9c9c; background:#fff; border-radius: 50%; display:inline-block; width:37px; height:37px; line-height:36px; text-align:center; 
font-size:30px; font-weight:bold; color:#9c9c9c; box-shadow:#999 0 0 2px; margin-bottom:20px; position:relative}
.kosik-kroky .active .cislo {border-color:#056190; color:#fff; background:#0c7db6}
.kosik-kroky a:hover .cislo {border-color:#8e1080; color:#fff; background:#b42ba5}
.kosik-kroky .active span {font-weight:bold; color:#000}
.kosik-kroky a {color:#777}
.kosik-kroky a:hover {text-decoration:underline; color:#000}
.kosik-kroky b {margin-top:-20px}

.kosik table {width:100%; margin:15px auto 30px}
.kosik th{background:#d9d9d9 url(../img/produkt-lista.png) bottom repeat-x; vertical-align:middle; }
.kosik th, .kosik td {padding:5px 8px; text-align:left; height:25px; border:#f1f1f1 1px solid; vertical-align:middle; }
.kosik th{font-size:110%; font-weight:bold}
.kosik table a {color:#000; text-decoration:none; border-bottom:#000 1px dashed; font-weight:bold }
.kosik table a:hover {color:#b42ba5; border-bottom:#b42ba5 1px solid}
.final {font-size:150%; font-weight:bold}

.fmenu ul {width:100%}
.fmenu li {}
.fmenu a{margin:0 0 0 3px; display:block; background:#f1f1f1; border:#dfdfdf 1px solid; color:#000; padding:0 20px; line-height:36px; text-decoration:none; float:left; font-weight:bold}
.fmenu a:hover, .fright a {background:#0c7bb2; color:#fff}
.fright a:hover {background:#b42ba5; color:#fff}

.basketForm input.count { width: 30px; text-align: center; padding: 0 6px; border: #ccc solid 1px; border-radius: 3px; background: #fff; box-shadow: #000 1px 1px 3px -3px inset; }
.basketForm input[type=submit] {cursor: pointer;font-size:15px;color:#fff;background:#0c7bb2;margin:0 0 0 3px; display:block; border:#dfdfdf 1px solid; padding:0 17px; height:38px; text-decoration:none; float:left; font-weight:bold}
.basketForm input[type=submit]:hover {background:#b42ba5;}


/*formular-v-kosiku*/
.basket-formular form{margin:50px 0 20px}

.basket-formular legend {background:#2b8ec3; font-size:120%; border:#1f78a8 1px solid!important; color:#fff; padding:5px 15px; margin-left:15px; position:relative; top:-15px}
.basket-formular fieldset{padding:5px 20px 20px}
.basket-formular legend,.basket-formular form, .basket-formular input.text, .basket-formular textarea {border:#dfdfdf 1px solid; border-radius:4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px}

.basket-formular input.text, .basket-formular textarea{width:350px; background:#f1f1f1 url(../img/bg-input.png) top left no-repeat; padding:5px 10px 5px 5px; margin:1px 0 0; position:relative}
.basket-formular span{border-radius:0 2px 2px 0; background:#b328a3 url(../img/povinne.png) center left no-repeat; padding:2px 5px 2px 15px; margin-left:-10px; color:#fff; font-size:75%; position:relative; z-index:99}
.basket-formular cite {font-size:75%; color:#999; font-style:italic; width:150px; float:right}
.basket-formular em{font-size:75%; color:#999; font-style:italic;}
.basket-formular .area {width:590px; height:140px;}

.basket-formular {}

#basket-id { display:none; }

.basket-ajax-loader { width: 56px; height: 21px; display: inline-block; margin: 10px auto; background: url('../inc/ajax/ajax-loader.gif') no-repeat; }

.basket-error { width: 100%; margin: 24px 0; padding: 12px 0; background: red; color: white; }

.basket-transport {
    margin: 24px auto;
}
.basket-transport td { width: 300px; }
.basket-transport td.firstcol { width: 100px; }

.hidden { display: none; }



.basket-formular {}

.kosik table tbody td:nth-child(1){width:80px;padding:6px}
.kosik table tbody td:nth-child(1) img {width:80px}
.kosik table tr td:first-child + td {font-size:100%;width:200px}
.kosik table tr td:first-child + td + td + td{width:0px;}


.kosik table tr th:first-child + th + th + th{width:1%; }







